/* Add your responsive styles in the appropriate query below */


@media (max-width: 1370px) {
	#right-ps-data,
	#right-ps-reccommended,
	#right-ps-signup {
		width: 150px;
		right: -150px;
	}
    #right-ps-reccommended {
        left: -180px;
    }

}

@media (max-width: 1270px) {
	#right-ps-data,
	#right-ps-reccommended,
	#right-ps-signup {
		display: none;
	}

    .menu-categories-container .menu-item a span {
        display: none;
    }
}

/* -lg- sizes */
@media(min-width: 1200px) {

	.container {
		width: 1170px;
	}

	nav.navbar-default .container {
		width: 1170px;
	}
}

@media(max-width: 1200px) {
	#parsely-nav > ul > li a {
		font-size: 16px;
		padding: 15px 10px;
	}

}

/* -md- sizes */
@media (min-width: 991px and max-width: 1200px) {
	nav.navbar-default .container {
		width: 960px;
	}
}

@media (max-width: 1000px) {
	.btn.btn-social {
		font-size: 14px;
	}
}


/* -sm- and -xs- sizes */
@media (max-width: 991px) {

	/*.secondary-menu,
	.secondary-menu .menu-heading,
	.secondary-menu .menu-categories-container {
		display: none;
	}*/

	.nav.navbar-nav {
		margin-top: 0;
	}

    #parsely-nav .nav.navbar-nav li a {
        padding-left: 10px;
        padding-right: 10px;
    }

	#scroll-nav .text {
		padding-left: 0;
		padding-right: 0;
	}


	#scroll-nav .share-wrapper {
		margin-top: 14px;
	}

    .inner-page-wrap {
        min-height: 0;
    }

    #homepage_1.visible,
    #homepage_2.visible {
        display: none;
    }

	#footer {
	    position: relative;
	}
	#footer .container {
	    margin: 0 auto;
	    width: 80%;
	}
	#footer .first-line {
	    border-bottom: medium none;
	}
	#footer #footer_main_actions, #footer #footer_social {
	    float: none;
	    text-align: left;
	    width: auto;
	}
	#footer #footer_main_actions, #footer #footer_secondary_actions {
	    display: block;
	}
	#footer #footer_main_actions li, #footer #footer_secondary_actions li {
	    display: block;
	}
	#footer #footer_secondary_actions {
	    left: 50%;
	    position: absolute;
	    top: 57px;
	    width: auto;
	}
	#footer #footer_secondary_actions li {
		padding-left: 0;
	}

	#footer #footer_secondary_actions li {
	    line-height: 165%;
	    padding-left: 0;
	}
	#footer #footer_social {
	    border-top: 1px solid #b3b3b3;
	    margin-top: 3.5em;
	    padding-top: 1em;
	    text-align: center;
	}
	#footer #footer_terms {
	    float: none;
	    text-align: center;
	    width: auto;
	}
	#scroll-nav .text {
		margin-top: -2px;
	}
	#scroll-nav .home,
	#scroll-nav .share {
		font-size: 14px;
	}
	#scroll-nav .visible-xs.center {
   		 margin-top: 15px;
	}

	#mktoForm_1201 {
		margin-top: 0;
	}

	.blog-row li.col-md-4:first-child,
	.blog-row li.col-md-8 {
		margin-bottom: 30px;
	}

}

/* Above -xs- sizes */
@media(min-width: 769px) {
	#mobile-form-wrapper,
	#mobile-form-wrapper.goseek {
		display: none !important;
	}
}

@media (max-width: 769px) {
    #mobile_search_bar.show .visible-xs {
        display: block !important;
    }
}

/* Tablet -sm- sizes */
@media(min-width: 767px) and (max-width: 991px) {

    #parsely-top-nav {
        width: 100%;
        padding-left: 15px;
    }

    .single .grey.social-section #mktoForm_1218,
    .single .white.social-section #mktoForm_1218 {
        margin-top: 25px;
    }
}

@media(min-width: 767px) and (max-width: 900px) {

	#parsely-nav .nav.navbar-nav li a{
		font-size: 14.11px;
		padding: 10px 7px 9px 7px;
        letter-spacing: 1.05825px;
	}

    #parsely-nav .nav.navbar-nav li a.nav-btn{
        font-weight: 600;
        margin-left: 0;
        margin-top: 0;
	}

    #parsely-nav #get-started,
    #parsely-nav #sign-in {
        background: transparent;
        padding: 10px 0 9px 8px;
        margin: 0;
    }

    #parsely-nav #get-started {
        color: rgb(60, 70, 92);
    }

    #parsely-nav #get-started:hover,
    #parsely-nav #get-started:active,
    #parsely-nav #get-started:focus {
        color: rgb(44, 51, 67) !important;
    }

    #parsely-nav #sign-in {
        color: rgb(42, 133, 169);
    }

    #parsely-nav #sign-in:hover,
    #parsely-nav #sign-in:active,
    #parsely-nav #sign-in:focus {
        color: rgb(34, 107, 136) !important;
    }

}

@media(max-width: 855px) {
     #parsely-nav .nav.navbar-nav li a,
     #parsely-nav #get-started,
     #parsely-nav #sign-in {
         font-size: 12.75px;
     }

     #parsely-nav #get-started,
     #parsely-nav #sign-in {
         padding-left: 8px;
     }

     #parsely-nav .nav.navbar-nav li a {
         padding: 10px 7px 9px 7px;
         letter-spacing: 0.95625px;
     }
}

@media(max-width: 768px) {
    #category-bar {
        display: none;
    }
}

/* Mobile -xs- sizes */
@media(max-width: 767px) {

    .low-cta-1,
    .low-cta-2 {
        height: 400px;
    }

    .container > .navbar-header,
    .container > .navbar-collapse {
        margin-left: 0;
        margin-right: 0;
    }

    #parsely-nav .navbar-nav {
        margin-top: 0 !important;
    }

    #parsely-top-nav {
        padding: 0;
    }

    .mobile-title {
        margin-left: 15px;
    }

    #parsely-nav .nav.navbar-nav li a,
    #parsely-nav #get-started,
    #parsely-nav #sign-in {
		font-size: 16.5px;
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
        margin: 0;
        border-radius: 0;
	}

    #parsely-nav .nav.navbar-nav li a:hover {
        color: #fff !important;
        background-color: #3C465C;
    }

    #parsely-nav .nav.navbar-nav li.roles-dropdown li a {
        padding: 10px 7px 9px !important
    }

    #parsely-nav .nav.navbar-nav li.roles-dropdown li a#get-started {
        color: #fff !important;
    }

    #parsely-nav #get-started,
    #parsely-nav #sign-in {
        padding-top: 10px;
        padding-bottom: 9px;
    }

    #parsely-nav #sign-in {
        color: rgb(42, 133, 169);
    }

    #parsely-nav #sign-in:hover,
    #parsely-nav #sign-in:active,
    #parsely-nav #sign-in:focus {
        background: transparent;
        color: rgb(42, 133, 169) !important;
    }

    #parsely-nav .nav.navbar-nav li a#nav-site-home {
        background: none;
        background-color: none;
        color: #2697A6;
        border: none;
        font-size: 18px;
        padding: 10px 15px 9px;
        margin: 0;
        border-radius: 0;
    }

    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover {
        background-color: #E7E7E7;
    }

    #parsely-nav .nav.navbar-nav {
        margin-top: 0;
    }

    #parsely-nav .navbar-nav li .dropdown-menu {
        background-color: #E7E7E7;
        padding-top: 0;
        padding-bottom: 0;
    }

    .nav-btn {
        font-weight: 600;
    }

    #parsely-nav .navbar-nav li a.nav-btn,
    .nav-btn:hover,
    .nav-btn:active,
    .nav-btn:focus {
        background-color: transparent;
        border-color: transparent;
        font-size: .95em;
        padding-bottom: 9px;
        padding-top: 10px;
    }

    .nav-btn:hover,
    .nav-btn:active,
    .nav-btn:focus {
        color: #fff;
    }

    .navbar-header .navbar-brand {
        padding: 20px 15px 15px 10px;
    }

    .navbar-header .navbar-brand img {
        width: 108px !important;
        height: 30px !important;
        margin: 0;
    }

    #mobile-search-toggle {
        margin-right: 22px;
    }

    #mobile-form-wrapper {
        padding: 0 15px;
    }

	.header-wrap .navbar-default,
	#page-wrap {
		background: #fafafa;
	}

	#parsely-nav {
		border-top: 0;
	}

    .post-internal .post-meta span {
        display: block;
    }

	.post {
		padding-top: 0;
	}

	#page-wrap {
		padding: 0;
	}

    .home .inner-page-wrap .blog-row {
        margin-left: -30px;
    }

	.post,
	.search-item:first-child {
		margin-top: 0;
	}

	.blog-items li.search-item.author-bio {
		margin-left: 40px;
		margin-right: 40px;
	}

	.blog-row {
		margin-top: 15px;
	}
	.inner-page-wrap {
		margin-top: 0;
	}

	.border-bottom-xs {
		border-bottom: 1px solid #ccc;
	}

	#page-wrap .container,
	.search-item .img-wrapper {
		padding: 0;
	}

	#page-wrap .grey .container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.post.un-post.blog-wrap {
		padding: 15px;
	}

	.category .post.blog-wrap {
		padding: 15px 0;
	}

	.search-item .title-holder {
		padding-right: 0;
	}

	.category .post.blog-wrap h1 {
		margin: 20px 30px;
	}

	.blog-block {
		padding-right: 30px;
	}

	.post .blog-block {
		padding-right: 15px;
	}

	h1,
	.post-internal h1 {
		font-size: 24px;
		line-height: 30px;
	}

	.post-internal h1 {
		margin-top: 0;
	}

	.post-internal {
		margin-top: 0;
	}

    #mobile-form-wrapper #mobile-search-delete  {
        right: 20px;
    }

	#scroll-nav {
		min-height: 40px;
	}

	#scroll-nav .right,
	#scroll-nav .center,
	#scroll-nav .left,
	#scroll-nav .logo-wrapper {
		margin-bottom: 0;
	}

	#scroll-nav .share-wrapper {
		text-align: center !important;
		float: none;
	}

	.post-internal {
		padding: 15px 0;
	}

	.blog-block {
		padding-left: 0;
		padding-right: 0;
		margin-left: -5px;
	}

	.category-container {
		display: none;
	}

	.search-click {
		padding: 15px;
	}

	ul.nav.navbar-nav {
		float: none;
	}

	.blog-row .blog-block h2,
	.blog-row .blog-block h4,
	.blog-block h2,
	.blog-block h4 {
		background: #fafafa;
		padding: 5px 15px;
		width: 85%;
		float: right;
	}

	.blog-row .blog-block h4,
	.search-item .title-holder h4 {
		margin-top: -7px;
	}

	.blog-row .blog-block h2 {
		padding-right: 45px;
		position: absolute;
		bottom: 35px;
		right: 0;
	}

	.search-item.blog-block h2 {
		margin-top: -60px;
	}

	.alt-text {
		margin-left: 20px;
	}

	#topBlogGrid {
		margin-bottom: 0;
	}

	#scroll-nav .right,
	#scroll-nav .left {
		padding: 0;
	}

	.home .grey h3 {
		text-align: center;
		margin-bottom: 15px;
	}

	#mktoForm_1201 .mktoFormRow {
		width: 50%;
	}

	#mktoForm_1201 .mktoButtonRow {
		width: 50%;
	}

	.home .grey div {
		margin-bottom: 0;
	}

	.grey .col-md-4 {
		margin-bottom: 0;
	}

	.mktoForm.mktoHasWidth.mktoLayoutLeft {
		width: 100%;
	}

	#bottom-ps-recommended .header {
		padding: 0 30px;
	}

	#bottom-ps-recommended h3 {
		padding: 0 15px;
	}

	.btn.btn-social {
		font-size: 18px;
	}
	.social-section .email-signup h3{
		text-align: center !important;
	}

	#mktoForm_1218 .mktoFormRow,
	#mktoForm_1218 .mktoButtonRow {
		margin-bottom: 15px;
		width: 50%;
	}

	#mktoForm_1218 .mktoButtonRow .mktoButton {
		width: 100% !important;
	}

    .featured-wrapper {
        padding-left: 0;

    }

    .featured-row .featured .title h2 {
        margin-bottom: 0;
    }
    .featured-row .featured h4 {
        margin-top: -1px;
    }

    .featured-row {
        position: relative;
    }

    .featured-row .featured {
        position: absolute;
        bottom: -210px;
        z-index: 1;
        right: 0;
    }

    .newsletter-cta {
        padding: 60px;
    }

}



@media (max-width: 590px) {
	.modal-dialog #mktoForm_1216 .mktoFormRow,
	.modal-dialog #mktoForm_1216 .mktoButtonRow {
		width: 100% !important;
	}

	.modal-dialog #mktoForm_1216 .mktoButton {
    	width: 100% !important;
	}

	.modal-dialog #mktoForm_1216 .mktoFieldWrap.mktoRequiredField {
		padding-right: 0;
	}

	.pagenavi li a {
		font-size: 14px;
	}

	#bottom-ps-recommended .article {
		width: 100%;
	}

}


@media (max-width: 480px) {
	#footer #footer_secondary_actions li a {
    	font-size: 14px;
		line-height: 28px;
	}
	#footer #footer_main_actions a {
	    color: white;
	    font-size: 20px;
	    font-weight: 400;
	    line-height: 40px;
	}

	#mktoForm_1201 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
